@font-face {
  font-family: 'Stag Stencil Web';
  src: url('styling/StagStencil-Light-Web.eot');
  src: url('styling/StagStencil-Light-Web.eot?#iefix') format('embedded-opentype'),
       url('styling/StagStencil-Light-Web.woff2') format('woff2'),
       url('styling/StagStencil-Light-Web.woff') format('woff');
  font-weight:  300;
  font-style:   normal;
  font-stretch: normal;
}

.StagStencil-Light-Web {
  font-family: 'Stag Stencil Web';
  font-weight:  300;
  font-style:   normal;
  font-stretch: normal;
}


@font-face {
  font-family: 'Stag Web';
  src: url('styling/Stag-Light-Web.eot');
  src: url('styling/Stag-Light-Web.eot?#iefix') format('embedded-opentype'),
       url('styling/Stag-Light-Web.woff2') format('woff2'),
       url('styling/Stag-Light-Web.woff') format('woff');
  font-weight:  300;
  font-style:   normal;
  font-stretch: normal;
}

.Stag-Light-Web {
  font-family: 'Stag Web';
  font-weight:  300;
  font-style:   normal;
  font-stretch: normal;
}

@font-face {
	font-family: 'Loew-Heavy';
	src: url('webfonts/348E9F_0_0.eot');
	src: url('webfonts/348E9F_0_0.eot?#iefix') format('embedded-opentype'),
		 url('webfonts/348E9F_0_0.woff2') format('woff2'),
		 url('webfonts/348E9F_0_0.woff') format('woff'),
		 url('webfonts/348E9F_0_0.ttf') format('truetype');
}


h1, h2, h3, h4, h5, h6, p, li {
	font-weight: 300;
}

body {
	font-family: 'Stag Web';
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	margin: 0 0 0px;
	line-height: 1.3;
}
nav {
	display: block;	
	background: rgb(255,0,95);
	width: auto;
	position: fixed;
	z-index: 5;
	top: 0px;
	right: 30px;
	font-size: 1.3rem;
	font-family: 'Stag Stencil Web';
	color: white;
}
nav .wordmark {
	padding-bottom: 6px;
	padding: 8px 15px 10px 15px;
	line-height: 1;
	display: inline-block;
	margin-right: 10vw;
	width: 100px;
}
nav main {
	display: inline-block;
}
nav a {
	display: inline-block;
	margin-right: 10px;
	color: white;
}
nav a:last-of-type {
	margin-right: 15px;
}
nav a:hover {
	color: white;
	opacity: 0.9;
}
.intro {
	background: white;
	padding-top: 70px;
	padding-left: 10%;
	padding-bottom: 50px;
	position: relative;
	z-index: 6;
}
.intro h2 {
	margin: 0;
}
.intro p.lead {
	width: 78%;
	font-size: 2.2rem;
	line-height: 1.3;
	margin-bottom: 0;
}
.intro p {
	width: 70%;
	font-size: 1.3rem;
	margin-bottom: 10px;
}
.intro b {
	font-family: 'Stag Stencil Web';
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	color: rgb(255,0,95);
}
hr {
	height: 1px;
	background: rgb(255,0,95);
	border: none;
	margin: 50px 30px 50px 10%;
}
hr.below-intro {
	margin-top: 0;
	position: relative;
	z-index: 7;
}
.main, .participants {
	margin: 10vh auto 0px 10%;
}
.main h1 {
	font-size: 2.6rem;
	font-family: 'Stag Stencil Web';
	margin-bottom: 0;
	color: rgb(255,0,95);
}
.main h2 {
	font-size: 2rem;
	font-family: 'Stag Stencil Web';
	width: 60%;
}
.main p {
	font-size: 1.5rem;
	width: 60%;
}
.participant {
	margin-bottom: 30px;
}
.participant img {
	width: 20%;
	max-width: 400px;
	display: inline-block;
	border-radius: 50%;
	vertical-align: top;
	position: relative;
	top: 15px;
}
.participant .bio {
	display: inline-block;
	width: 60%;
	vertical-align: top;
	margin-right: 50px;}
.anchor {
	padding-top: 100px;
	margin-top: -100px;
	position: relative;
	z-index: 1;
}
.participant .bio p {
	font-size: 1.3rem;
	margin-bottom: 10px;
	position: relative;
	z-index: 2;
	letter-spacing: 0.02rem;
	width: 100%;
}
.participant .bio p b {
	font-weight: 300;
	font-family: 'Stag Stencil Web';
	font-size: 1.6rem;
}
#schedule {
	padding-top: 50px;
	margin-top: -50px;
}
.schedule {
	margin: 0 30px 70px 10%;
}
.schedule h2 {
	margin: 0;
	font-size: 1.3rem;
}
.schedule h2 span {
	color: #999;
}
p {
	margin: 5px 0;
}
p.read-more {
	margin: 10px 0;
	font-weight: 300;
}
.read-more a {
	color: #999;
}
.fa-smaller {
	font-size: 85%;
}
.centre {
	text-align: center;
}
.time, .session {
	display: inline-block;
}
.time {
	width: 60px;
	vertical-align: top;
	margin-right: 10px;
	color: #999;
	position: relative;
	top: 15px;
	letter-spacing: 0.02rem;
}
.secondary-font {
	font-family: 'Lato';
}
.session {
	width: 65%;
	vertical-align: top;
	font-size: 2rem;
	margin-right: 50px;
}
.schedule p span.session-title {
	display: inline-block;
	clear: both;
	margin-bottom: 10px;
	color: black;
}
.schedule p span.smaller-session-info {
	font-size: 1.5rem;
	display: block;
	margin-bottom: 10px;
	color: black;
}
.session img {
	height: 1.7rem;
	border-radius: 50%;
	margin: 0 5px 0 0;
	position: relative;
	top: 5px;
}
.session .address {
	font-size: 1rem;
}
.session a {
	color: black;
	border-bottom: 1px solid rgba(255,0,95, 0.45);
	font-family: 'Stag Stencil Web';
}
.session a:hover {
	position: relative;
	top: -1px;
	color: rgba(255,0,95, 1);
	border-bottom: 1px solid rgba(255,0,95, 0.65);
	padding-bottom: 1px;
}
.session span {
	color: #999;
}
.grey {
	color: #999;
}
.faces {
	display: inline-block;
	width: 15%;
	max-width: 160px;
}
.faces a {
	opacity: 0.9;
}
.faces a:hover {
	opacity: 1;
}
.faces img {
	display: inline-block;
	height: 2.4rem;
	border-radius: 50%;
	margin: 0 3px 3px 0;
}
.schedule-block {
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dotted rgba(0,0,0,0.20);
}
.schedule-break {
	color: rgba(255,0,95,1);
}
.schedule-break .time {
	color: rgba(255,0,95,1);
}
.schedule-block:last-of-type {
	border-bottom: none;
} 
.participant-grid {
	margin: 0 30px 50px 9%;
}
.participant-grid a, .home-participant-grid a {
	opacity: 0.9;
}
.participant-grid a:hover, .home-participant-grid a:hover {
	opacity: 1;
}
.participant-grid img {
	width: 10%;
	margin: 5px;
	border-radius: 50%;
}
.home-participant-grid img {
	width: 8%;
	margin: 5px;
	border-radius: 50%;
}
.breadcrumb {
	margin: 35px 10% 0;
	color: #999;
	font-family: 'Lato';
}
.breadcrumb a {
	color: rgb(255,0,95);
	opacity: 0.8;
}
.breadcrumb a:hover {
	color: rgb(255,0,95);
	opacity: 1;
}
a {
	color: rgba(0,0,0,0.5);
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	color: rgba(0,0,0,0.65);
}
img#connor-pion-bio {
	border-radius: 0%;
	width: 100%;
	max-width: none;
	margin-bottom: 10px;
}
.home-participant-grid {
	margin-left: 10%;
	margin-right: 30px;
}
footer {
	margin-top: 100px;
	background: rgb(255,0,95);
	padding: 10px 0 30px;
	display: block;
}
footer p {
	margin-left: 10%;
	font-family: 'Stag Stencil Web';
	color: white;
	font-size: 1.5rem;
}
footer a {
	color: white;
	opacity: 1;
}
footer a:hover {
	color: white;
	opacity: 0.9;
}
.schedule .fa {
	color: rgb(255,0,95);
	margin-right: 2px;
	font-size: smaller;
}
a.map-link {
	border-bottom: none;
	opacity: 0.85;
	letter-spacing: 0.02rem;
}
a.map-link:hover {
	border-bottom: none;
	top: 0;
	opacity: 1;
}
.stencil {
	font-family: 'Stag Stencil Web';
}
#water-poster {
	width: 100%;
	margin-bottom: -5px;
	margin-top: 60px;
}
.eventbrite {
	position: fixed;
	top: 0;
	left: 0;
	background: white;
	width: 100%;
	text-align: center;
}
.eventbrite h1 {
	margin: 10px 0;
}
.eventbrite h1 a {
	color: #4caec6;
	border-bottom: 1px solid #4caec6;
	opacity: 0.8;
}
.eventbrite h1 a:hover {
	opacity: 1;
}
.schedule p span.smaller-session-info.asterisk1 {
	text-indent: -12px;
	color: #999;
}
.schedule p span.smaller-session-info.asterisk2 {
	text-indent: -22px; 
	color: #999;
}

/* Report Page */
.report-page {
	background-color: azure;
	margin-bottom: 100px;
}
.report-page h1 {
	font-family: 'Stag Stencil Web';
	font-size: 2.7rem;
	text-align: center;
	margin: 30px auto 30px;
}
.report-page section {
	width: 900px;
	margin: 0 auto 30px;
}
.report-page p {
	font-size: 1.2rem;
	letter-spacing: 0.015rem;
	line-height: 1.3;
}
a.btn {
	border: 1px solid black;
	color: black;
	padding: 10px 15px;
	display: inline-block;
	clear: both;
	margin-top: 10px;
}
a.btn:hover {
	color: white;
	background: black;
}
section .left-element {
	margin-right: 30px;
}
.report-page section main, .report-page section article {
	vertical-align: middle;
	display: inline-block;
	width: 45%;
}
.report-page img {
	width: 100%;
	box-shadow: -3px 3px 10px rgba(0,0,0,0.3);
}

@media screen and (max-width:1000px) {
	.report-page section {
		width: 700px;
	}
}

@media screen and (max-width:750px) {
	.report-page section {
		width: 90%
	}
	.report-page section main, .report-page section article {
		width: 100%;
	}
	.report-page section article {
		width: 90%;
		margin: 20px auto 20px auto;
		display: block;
	}
	.report-page section:first-of-type {
		border-bottom: 1px solid black;
		padding-bottom: 30px;
	}
	.report-page h1 {
		line-height: 1;
		margin: 20px auto 25px;
	}
}

@media screen and (max-width:750px) {
	.intro {
		padding-left: 30px;
		padding-right: 30px;
		padding-top: 100px;
	}
	hr, .schedule, .home-participant-grid, .main, .participant-grid, footer p {
		margin-left: 30px;
	}
	footer p {
		font-size: 1.3rem;
	}
	.intro p.lead {
		width: 100%;
	}
	.session {
		font-size: 1.3rem;
	}
	nav {
		top: 0;
		left: 0;
		z-index: 8;
		width: 100%;
	}
	nav .wordmark {
		padding: 10px 0;
		margin-left: 30px;
	}
	nav .wordmark a {
		text-align: left;
	}
	nav main {
		float: right;
		margin-top: 25px;
	}
	nav a {
		text-align: right;
	}
	.time {
		top: 5px;
		width: 45px;
	}
	.session {
		width: 75%;
	}
	.faces {
		width: 85%;
		margin-left: 55px;
		max-width: none;
		margin-top: 10px;
	}
	.faces img {
		height: 2rem;
	}
	.home-participant-grid img, .participant-grid img {
		width: 20%; 
		margin: 3px
	}
	.participant .bio {
		width: 65%;
		margin-right: 10px;
	}
	.participant .bio p b {
		font-size: 1.3rem;
	}
	.participant .bio p {
		font-size: 1rem;
	}
	.main {
		margin-top: 12vh;
	}
	.main h2, .main p {
		width: 85%;
	}
	.main h2 {
		font-size: 1.3rem;
	}
	.main p {
		font-size: 1rem;
		letter-spacing: 0.02rem;
	}
	#schedule {
		padding-top: 80px;
		margin-top: -80px;
	}
}
@media screen and (max-width:525px) {
	nav {
		font-size: 1.1rem;
	}
	nav .wordmark {
		width: 300px;
		margin-bottom: 0px;
		padding-bottom: 0;
	}
	nav main {
		float: left;
		margin-left: 30px;
		margin-top: 0;
		padding-bottom: 10px;
	}
	.intro p.lead {
		font-size: 1.5rem;
	}
	.schedule h2 {
		font-size: 1.1rem;
	}
	.session {
		width: 100%;
	}
	.faces {
		margin-left: 0px;
	}
}